body, html {
	font-family: 'Raleway', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #777;
	font-weight: 300;
	width: 100% !important;
	height: 100% !important;
}
h2 {
	margin: 0 0 20px 0;
	font-weight: 500;
	font-size: 34px;
	color: #333;
	text-transform: uppercase;
}
h3 {
	font-size: 22px;
	font-weight: 500;
	color: #333;
}
h4 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 400;
	color: #333;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 1.4em;
	line-height: 2.0em !important;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
a {
	color: #AAA;
}
a:hover, a:focus {
	text-decoration: none;
	color: #FFF;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #CCC;
	margin: 0;
	margin-bottom: 40px;
	border: 0;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#menu a.navbar-brand {
/* 	font-family: 'Dancing Script', cursive; */
	font-size: 2.0em;
	color: #FFF;
	font-weight: 700;
	letter-spacing: 1px;
	text-shadow: 0px 2px 1px #000;
	background: rgba(0,0,0,0.25);
	border-radius: 0.35em;
	margin-right: 0.25em;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #ddd;
	font-weight: 500;
	font-size: 15px;
	padding: 5px 0;
	border: 2px solid transparent;
	letter-spacing: 0.5px;
	margin: 10px 15px 0 15px;
	text-align: center;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: #FFF;
}
.on {
	background-color: #262626 !important;
	padding: 0 !important;
	padding: 10px 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #FFF !important;
	background-color: transparent;
	background-color: rgba(255,255,255,0.1);
	padding: 0.25em 0.5em!important;
	border-radius: 1em!important;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
/*
	background-color: #CCC;
	border-color: #CCC;
*/
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}
.section-title {
	margin-bottom: 70px;
}
.section-title h2 {
/* 	color: #000!important; */
}
.section-title .overlay {
	padding: 80px 0;
	background: #FFF;
	background: rgba(0, 0, 0, 0.7);
}
.section-title p {
	font-size: 22px;
	color: rgba(255,255,255,0.8);
}
.section-title hr {
	margin: 0 auto;
	margin-bottom: 40px;
}
.btn-custom {
	text-transform: uppercase;
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	border: 0;
	padding: 14px 20px;
	margin: 0;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.5px;
	border-radius: 0;
	margin-top: 20px;
	transition: all 0.5s;
	border-radius: 5px;
	box-shadow: 0px 3px 5px rgba(0,0,0,0.25)!important;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #fff;
	background-color: rgba(0,0,0,0.75);
}
/* Header Section */
.intro {
/*
	display: table;
	width: 100%;
	padding: 0;
	background: url(../img/intro-bg.jpg) no-repeat center center;
	background-color: #e5e5e5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	background-position: center center;
	background-attachment: fixed;
*/
}
.intro .overlay {
	background: rgba(0,0,0,0.4);
}
.intro h1 {
	font-family: 'Dancing Script', cursive;
	color: #fff;
	font-size: 10em;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 10px;
}
.intro span {
	color: #a7c44c;
	font-weight: 600;
}
.intro p {
	color: #fff;
	font-size: 32px;
	font-weight: 300;
	margin-top: 10px;
	margin-bottom: 40px;
}
header .intro-text {
	padding-top: 250px;
	padding-bottom: 200px;
	text-align: center;
}
/* About Section */
#about {
	padding: 120px 0;
}
#about h3 {
	font-size: 20px;
}
#about .about-text {
	margin-left: 10px;
}
#about .about-img {
	display: inline-block;
	position: relative;
}
#about .about-img:before {
	display: block;
	content: '';
	position: absolute;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	border: 1px solid rgba(255, 255, 255, 0.5);
}
#about p {
	line-height: 24px;
	margin: 15px 0 30px;
}
/* Menu Section */
#restaurant-menu {
	padding: 0 0 60px 0;
}
#restaurant-menu .section-title {
	background: #fcffd4 url(../img/menu-bg.jpg) center center no-repeat fixed;
	background-size: cover;
}
#restaurant-menu .section-title h2 {
	color: #fff;
}
#restaurant-menu img {
	width: 300px;
	box-shadow: 15px 0 #a7c44c;
}
#restaurant-menu h3 {
	padding: 10px 0;
	text-transform: uppercase;
}
#restaurant-menu .menu-section hr {
	margin: 0 auto;
}
#restaurant-menu .menu-section {
	margin: 0 20px 80px;
	padding: 1.0em;
}
#restaurant-menu .menu-section-title {
	font-size: 26px;
	display: block;
	font-weight: 500;
	color: #444;
	margin: 20px 0;
	text-align: center;
}
#restaurant-menu .menu-section-sub {
	font-size: 16px;
	display: block;
	font-weight: 500;
	color: #444;
	margin: 20px 0;
	text-align: center;
}
#restaurant-menu .menu-section-subtitle {
	display: block;
	text-align: center;
	font-size: 16px;
	font-style: italic;
}
#restaurant-menu .menu-item {
	margin: 35px 0;
	font-size: 18px;
	margin: 3em 0!important;
}
#restaurant-menu .menu-item-name {
	font-weight: 600;
	font-size: 17px;
	color: #555;
	border-bottom: 2px dotted rgb(213, 213, 213);
}
#restaurant-menu .menu-item-description {
	display: inline-block;
	font-style: italic;
	font-size: 15px;
}
#restaurant-menu .menu-item-price {
	float: right;
	font-weight: 600;
	color: #555;
	margin-top: -38px;
}
#restaurant-menu .catering-item-price:nth-child(1), #restaurant-menu .catering-item-price:nth-child(2) {
	font-weight: bold;
	padding: 0.5em;
	background: rgba(0,0,0,0.1);
}
.catering-item-price {
	display: inline-block!important;
	margin-top: 0.25em;
}

@media screen and (max-width: 736px) {

	#specials ul li {
		width: 100%!important;
		display: block!important;
	}
	.catering-item-price {
		margin-top: 2px;
	}
	#restaurant-menu .catering-item-price:nth-child(1), #restaurant-menu .catering-item-price:nth-child(2) {
		text-align: center!important;
		display: block!important;
	}
	#team ~ .container {
		padding: 3.0em!important;
	}
	.gallery-item {
		width: 100%!important;
		text-align: center!important;
		margin: 0!important;
	}
	#catering-menu ul li {
		display: block!important;
		width: 100%!important;
	}

}

.menu-item ul li {
	display: block!important;
	float: right;
	font-weight: bold;
	margin-left: 0.5em;
}
#restaurant-menu ul li {
	display: inline-block!important;
	color: #FFF!important;
	background: rgba(0,0,0,0.5);
	text-align: center;
	padding: 1.0em;
	border-radius: 1.0em;
	margin-bottom: 1px;
}
#restaurant-menu ul li h4 {
	color: #FFF!important;
	font-size: 100%;
}
#restaurant-menu .menu-item-price, .menu-item ul li {
	border-radius: 0.25em;
	background: rgba(0,0,0,0.1);
	padding: 0.25em 0.5em;

}
#breakfast ul li {
	list-style: disc;
	margin-left: 2.0em;
}
/*  Gallery Section  */
#gallery .section-title {
	width: 100%!important;
	background: #444 url(../img/gallery-bg.jpg) center center no-repeat fixed!important;
	background-size: cover!important;
	margin-bottom: 50px!important;
}
#gallery .section-title h2 {
	color: #fff;
}
/*  Reservation Section  */
#reservation {
	width: 100%!important;
	background: #444 url(../img/reservation-bg.png) center center no-repeat fixed;
	background-size: cover!important;
	margin-bottom: 50px!important;
	height: 240px;
}
#reservation h2 {
	color: #fff;
	margin-top: 3.0em;
/* 	padding: 2.0em 0 1.4em 0; */
}
/* Portfolio Section */
#portfolio {
	padding: 0 0 120px 0;
}
#portfolio .section-title {
	background: #444 url(../img/gallery-bg.jpg) center center no-repeat fixed;
	background-size: cover;
	margin-bottom: 50px;
}
#portfolio .section-title h2 {
	color: #fff;
}
.categories {
	padding-bottom: 30px;
	text-align: center;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin: 0 10px;
	padding: 20px 0;
}
ol.type li a {
	color: #999;
	font-weight: 500;
	font-size: 14px;
	padding: 12px 24px;
	background: #eee;
	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
ol.type li a.active {
	color: #fff;
	background-color: #CCC;
}
ol.type li a:hover {
	color: #fff;
	background-color: #CCC;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin: 15px 0;
}
.portfolio-item .hover-bg {
	overflow: hidden;
	position: relative;
}
.portfolio-item .hover-bg:before {
	display: block;
	content: '';
	position: absolute;
	top: 6px;
	right: 6px;
	bottom: 6px;
	left: 6px;
	border: 1px solid rgba(255, 255, 255, 0.6);
}
.portfolio-item h4 {
	display: block;
	text-align: center;
	font-size: 1.0em;
	font-weight: bold;
}
.portfolio-item h4:hover {
	color: #FFF!important;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
	padding: 30% 0 0 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	color: #fff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 18px;
	letter-spacing: 0.5px;
	font-weight: bold;
	text-shadow: 0px 3px 5px rgba(0,0,0,1);
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
/* Team Section */
#team {
	color: #fff;
	background: #444 url(../img/team-bg.jpg) center top no-repeat fixed;
	background-size: cover;
	background-position: top center;
}
#team .overlay {
	padding: 120px 0 80px 0;
	background: rgba(0, 0, 0, 0.6);
}
#team ~ .container {
	padding: 2.0em 1.0em;
}
#team h2, #team p {
	color: #fff;
}
#team hr {
	background: #fff;
}
#team h3 {
	color: #fff;
	font-weight: 400;
	font-size: 20px;
	margin: 5px 0;
}
#team img {
	width: 280px;
}
#team .thumbnail {
	background: transparent;
	border: 0;
}
#team .thumbnail .team-img {
	display: inline-block;
	position: relative;
}
#team .thumbnail .team-img:before {
	display: block;
	content: '';
	position: absolute;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	border: 1px solid rgba(255, 255, 255, 0.2);
}
#team .thumbnail .caption {
/* 	display: inline-block; */
	margin-top: 10px;
	padding-top: 10px;
	font-style: italic;
	font-weight: bold;
	background: rgba(0,0,0,0.65);
	border-radius: 100px;
}
#team .thumbnail .caption p {
	color: rgba(255,255,255,0.7);
	padding: 0 10px;
	font-size: 15px;
}
/* Call Reservation Section */
#call-reservation {
	padding: 90px 0;
	color: #fff;
	background: #111;
}
#call-reservation .overlay {
	padding: 80px 0;
	background: #CCC;
}
#call-reservation h2 {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight: 400;
	margin: 0;
}
#call-reservation hr {
	background: #fff;
}
#call-reservation h3 {
	color: #fff;
	font-weight: 500;
	font-size: 20px;
	margin: 5px 0;
}
#call-reservation .container a {
	display: block;
	padding: 1.0em;
	border-radius: 100px;
}
#call-reservation .container a:hover {
	background: rgba(255,255,255,0.1);
	box-shadow: 0px 3px 10px rgba(0,0,0,0.75)!important;
}
#call-reservation .container a:active {
/* 	background: rgba(255,255,255,0.1); */
/* 	background: rgba(0,0,0,0.5); */
	background: rgba(150,150,150,0.1);
	box-shadow: inset 0px 3px 5px rgba(0,0,0,0.75)!important;
}
/* Contact Section */
#contact {
	padding: 100px 0 60px 0;
	background: #F6F6F6;
}
#contact .section-title p {
	color: #777;
}
#contact form {
	padding: 0;
}
#contact h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 400;
	color: #555;
}
#contact .text-danger {
	color: #cc0033;
	text-align: left;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact .form-control {
	display: block;
	width: 100%;
/* 	padding: 6px 12px; */
	padding: 1.2em 1.0em!important;
	font-size: 1.4em;
	line-height: 1.42857143;
	color: #444;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ddd;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contact .form-control:focus {
	border-color: #999;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
color: #777;
}
.form-control:-moz-placeholder {
color: #777;
}
.form-control::-moz-placeholder {
color: #777;
}
.form-control:-ms-input-placeholder {
color: #777;
}
#contact .contact-item {
	margin: 20px 0 40px 0;
}
#contact .contact-item span {
	font-weight: 400;
	color: #aaa;
	text-transform: uppercase;
	margin-bottom: 6px;
	display: inline-block;
}
#contact .contact-item p {
	font-size: 16px;
}
/* Footer Section*/
#footer {
	background: #262626;
	padding: 50px 0 0 0;
}
#footer h3 {
	color: #CCC;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
#footer .copyrights {
	padding: 20px 0;
	margin-top: 50px;
	background: #111;
}
#footer .social {
	margin: 20px 0 30px 0;
}
#footer .social ul li {
	display: inline-block;
	margin: 0 5px;
}
#footer .social i.fa {
	font-size: 26px;
	padding: 4px;
	color: #fff;
	transition: all 0.3s;
}
#footer .social i.fa:hover {
	color: #eee;
}
#footer p {
	font-size: 15px;
	color: rgba(255,255,255,0.8)
}
#footer a {
	color: #CCC;
}
#footer a:hover {
	color: #FFF;
}
#storia-logo {
	display: inline-block;
	background-image: url(../img/storia-logo-white.png);
	width: 100%;
	height: 300px;
	background-size: 300px 300px;
	background-position: center center;
	background-repeat: no-repeat;
}
#storia-header-icon {
	display: inline-block;
	background-image: url(../img/storia-icon-white.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 40px;
	height: 40px;
	background-size: 30px 38px;
	position: relative;
	top: -8px;
}
#storia-header-icon:hover {
	
}
#storia-icon {
	display: inline-block;
	background-image: url(../img/storia-icon-white.png);
	width: 100%;
	height: 100px;
	background-size: 60px 75px;
	background-position: top center;
	background-repeat: no-repeat;
	opacity: 0.2;
}
.navbar-collapse {
/* 	background: rgba(0,0,0,0.5); */
}
.float-right {
	float: right!important;
}
.social ul li i {
	display: inline-block!important;
	border-radius: 0.15em;
	width: 1.25em!important;
	height: 1.25em!important;
	opacity: 0.75!important;
/* 	filter: grayscale(100%); */
}
.social ul li i:hover {
	opacity: 1!important;
	filter: none;
}
#copyright {
	display: block!important;
	background: #090909!important;
	padding: 1.0em 0 0.2em 0;
	text-align: center;
}
.menu-category { 
	display: block!important; 
}
#specials {
	padding-top: 4.0em;
	background: #222!important;
	color: #000!important;
}
#specials h2 {
	color: #CCC;
}
#specials {
/*
	background-image: url(../img/specials.jpg)!important;
	background-size: cover!important;
	background-position: center center!important;
	background-attachment: fixed!important;
	background-color: rgba(0,0,0,0.5)!important;
*/
}
#nzm-icon {
	display: inline-block;
	background-image: url(../img/nikzane-new-logo-white-rounded-lg.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px; height: 20px;
	background-size: 20px 20px;
	top: -2px;
	position: relative;
	opacity: 0.5;
}
#nzm-icon:hover {
	opacity: 1;
}
.collapsed {
	background: #444;
}
.collapsed:hover {
	background: #111!important;
}
#about h2 {
	text-align: center;
}
#news {
	padding-top: 100px!important;
}
#news h2, #news h4 {
	text-align: center!important;
}
#news h4 {
	font-style: italic;
}
#news .about-text {
	background: #cbf1be;
	padding: 4.0em!important;
	border-radius: 1.0em;
}
#news .about-text h2 {
	background: #abde9a;
	padding: 0.5em;
	border-radius: 1em 1em 0 0;
/* 	border-radius: 100px 100px 0 0; */
	margin: 0;
}
#news .about-text h4 {
	background: #9ace88;
	padding: 0.5em;
	border-radius: 0 0 1em 1em;
/* 	border-radius: 0 0 100px 100px; */
	margin: 0;
	margin-top: 1px;
	margin-bottom: 1.0em;
}
#news .about-text p {
	font-size: 2em!important;
	text-align: center;
}
#news .container {
/* 	background: red!important; */
	padding-bottom: 50px!important;
}
#button {
	position: fixed!important;
	z-index: 9999!important;
	display: block!important;
	color: #FFF!important;
	font-weight: bold!important;
	text-align: center!important;
}
/*

#breakfast2 ul {
	margin: 2.0em 0!important;
}
#breakfast2 ul li {
	list-style: none!important;
	font-size: 150%;
	background: rgba(0,0,0,0.05);
	margin-bottom: 1px;
	padding: 1.0em;
	text-align: center;
	border-radius: 10px;
}
#breakfast2 ul li:hover {
	background: rgba(0,0,0,0.1);
}
*/

.menu-item + .note {
	display: block;
	padding: 1.0em;
	text-align: center;
	border-radius: 1.0em;
	font-weight: bold;
}
.menu-item p {
	padding: 1.0em;
	background: #f5efaf;
	border-radius: 1.0em;
	text-align: center;
}
.note hr {
	width: 100%;
	margin: 1.0em 0!important;
	height: 2px!important;
	background-color: #FFF!important;
}
.note a:hover {
	color: #000!important;
}
#catering-menu {
	padding-top: 2.0em!important;
	padding-bottom: : 2.0em!important;
}
#catering-menu div {
	display: block;
	text-align: center;
}
#catering-menu ul li {
	font-weight: bold;
	color: #545639!important;
	background: #d3d6a2;
}
#catering-menu ul li:hover {
	background: #bec08c;
}
.menu-list ul {
	list-style: disc!important;
	margin-left: 1.2em!important;
}

#restaurant-menu .row {
	display: block;
/* 	background: rgba(0,0,0,0.025); */
	background-color: #ffffda!important;
/* 	background-image: #f7ffc9 url(../img/menu-texture-original.jpg)!important; */
	
	border: 1px solid rgba(0,0,0,0.1);
	margin-bottom: 1.0em;
}



.menu-item-price {
	
}




/* ##### HEADER IMAGE CROSSFADER #####  */

.crossfade > figure {
  animation: imageAnimation 30s linear infinite 0s;
  backface-visibility: hidden;
  background-size: cover;
  background-position: center center;
  color: transparent;
  height: 750px;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0;
}

.crossfade > figure:nth-child(1) {
  background-image: url('../img/001.jpg');
}
.crossfade > figure:nth-child(2) {
  animation-delay: 6s;
  background-image: url('../img/002.jpg');
}
.crossfade > figure:nth-child(3) {
  animation-delay: 12s;
  background-image: url('../img/003.jpg');
}
.crossfade > figure:nth-child(4) {
  animation-delay: 18s;
  background-image: url('../img/004.jpg');
}
.crossfade > figure:nth-child(5) {
  animation-delay: 24s;
  background-image: url('../img/005.jpg');
}
.crossfade > figure:nth-child(6) {
  animation-delay: 30s;
  background-image: url('../img/006.jpg');
}
.crossfade > figure:nth-child(7) {
  animation-delay: 36s;
  background-image: url('../img/007.jpg');
}
.crossfade > figure:nth-child(8) {
  animation-delay: 42s;
  background-image: url('../img/008.jpg');
}
.crossfade > figure:nth-child(9) {
  animation-delay: 48s;
  background-image: url('../img/009.jpg');
}
.crossfade > figure:nth-child(10) {
  animation-delay: 54s;
  background-image: url('../img/010.jpg');
}

@keyframes imageAnimation {
  0% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  8% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
  17% {
    opacity: 1
  }
  25% {
    opacity: 0
  }
  100% {
    opacity: 0
  }
}

#specials ul li {
	display: inline-block!important;
	margin: 1.0em!important;
	font-size: 150%!important;
}

.navbar-nav {
	background: rgba(0,0,0,0.25);
	border-radius: 10px;
	padding-bottom: 0.5em;
}
.navbar-nav li a {
	font-weight: bold!important;
	text-shadow: 0px 2px 1px rgba(0,0,0,0.95);
/* 	color: red!important; */
}
.menu-section h1 {
	color: #FFF!important;
	font-size: 1.4em!important;
	background: #333;
	text-align: center;
	padding: 0.5em;
	border-radius: 0.25em;
	text-transform: uppercase;
}








/* SCROLL TOP STYLES */

#top{
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#top i{
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#top:hover{
    background: rgba(0, 0, 0, 0.9);
}
#top:hover i{
    color: #fff;
    top: 5px;
}